<?php

/**
 * @file
 * Display a single registration entry.
 *
 * Available variables:
 * - $content: An array of node items. Use render($content) to print them all,
 *   or print a subset such as render($content['field_example']). Use
 *   hide($content['field_example']) to temporarily suppress the printing of a
 *   given element.
  *
 * Other variables:
 * - $registration: Full registration object. Contains data that may not be safe.
 */
?>
<!DOCTYPE html>
<html>
<head>
  <meta http-equiv="Content-type" content="text/html;charset=UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=Edge"/>
  <title><?php print $head_title; ?></title>
  <?php print $styles; ?>
</head>
<body>
<div id="registration-<?php print $registration->rid; ?>" class="<?php print $classes; ?>"<?php print $attributes; ?>>
  <div class="logo-head">
    <img class="logo" src="<?php print $logo; ?>" alt="Team Logo"/>
    <div class="family-head"><?php print $family_head; ?></div>
    <div class="header">
      <div class="header-1">Kingsgate Gators Swim Team</div>
      <div class="header-2">Registration</div>
    </div>
    <div class="print-instructions">
      Important: Print this form and return with your other documents.<br/>
      Make sure you do a print preview to verify this document is in portrait mode,
      has a small margin and appears to fit on three pages.
    </div>
  </div>
  <div class="swim-section membership">
    <div class="section-head">Membership Type: <span style="font-size:1.5em;font-weight:normal;"><?php print render($priority_code); ?></span></div>
  </div>
  <div class="swim-section swimmers">
    <div class="section-head">Swimmer Information:</div>
    <div class="section-body">
    <?php
      print render($content['swimmers']);
    ?>
  </div>
  </div>
  <div class="swim-section family">
    <div class="section-head">Family Information:</div>
    <div class="section-body">
    <?php
      print render($content['contacts']);
    ?>
  </div>
  </div>
  <div class="swim-section address">
    <div class="section-head">Swimmer(s) Primary Address:</div>
    <div class="section-body">
    <?php
      print render($content['address']);
    ?>
  </div>
  </div>
  <div class="swim-section volunteer">
    <div class="section-head">Volunteer Commitment:</div>
    <div class="section-body">
      <div class="job-pref"><label><input type="checkbox"/>Timing/Concessions/Staging/Awards</label></div>
      <div class="job-pref"><label><input type="checkbox"/>Officiating:Starter, Stroke and Turn</label></div>
      <div class="job-pref"><label><input type="checkbox"/>Announcer</label></div>
      <div class="job-pref"><label><input type="checkbox"/>Computer</label></div>
      <br style="clear:both;"/>
      I have read the registration email and agree to the required volunteer commitment in the above capacities. Volunteer requirement will be determined by the volunteer coordinator before the first meet.
       <table class="sig-table">
       <tr><td class="sign"><div class="label">Parent's Signature:</div></td><td class="date"><div class="label">Date</div></td></tr>
       </table>
      </div>
  </div>
  <div class="swim-section conduct">
    <div class="section-head">Code of Conduct:</div>
    <div class="section-body">
    I have read the registration email and agree with the <u>Kingsgate Gators Code of Conduct</u> and discussed it with my swimmers.
     <table class="sig-table">
     <tr><td class="sign"><div class="label">Parent's Signature:</div></td><td class="date"><div class="label">Date</div></td></tr>
     <tr><td class="sign"><div class="label">Swimmer(s) Signatures</div></td><td class="date"><div class="label">Date</div></td></tr>
     </table>
    </div>
  </div>

  <div class="logo-head" style="page-break-before: always;">
    <div class="print-instructions" style="text-align:center;">
      --- Page Break ---
    </div>
    <img class="logo" src="<?php print $logo; ?>" alt="Team Logo"/>
    <div class="family-head"><?php print $family_head; ?></div>
    <div class="header">
      <div class="header-1">Kingsgate Gators Swim Team</div>
      <div class="header-2">Liability and Medical Release</div>
    </div>
  </div>

  <div class="swim-section swimmers">
    <div class="section-head">Swimmer Information:</div>
    <div class="section-body">
    <?php
      print render($content['swimmers']);
    ?>
  </div>
  </div>

  <div class="swim-section waiver">
    <div class="section-head">Swim Team Liability Waiver:</div>
    <div class="section-body">
      <p>It is hereby understood and agreed that the parent(s)/guardian(s) whose signature(s) appear below do hereby release all coaches, officials, Kingsgate Gator Board members, Kingsgate Gators Swim Team members, Kingsgate 5 Homeowners and Association and Midlakes Swim League from all liability resulting from any and all accidents and/or incidences associated with and/or accidents related to the activities of the Gators Swim Team.</p>
       <table class="sig-table">
       <tr><td class="sign"><div class="label">Parent/Legal Guardian Signature:</div></td><td class="date"><div class="label">Date</div></td></tr>
       </table>
    </div>
  </div>

  <div class="swim-section medical">
    <div class="section-head">Medical Release:</div>
    <div class="section-body">
      <p>As the parent/legal guardian of the child(ren) named above, I (We) hereby give consent for emergency medical or dental care.  This care may be given under whatever conditions are necessary to preserve the life, limb, or well being of my child.</p>

      <p>I grant this consent after an attempt has been made to contact me using the telephone numbers listed below.</p>

      <p>I (We) recognize that swimming is a potentially hazardous sport that can result in serious injury or death.  I (We) voluntarily made a choice to participate in swim team activities and accept the risks inherent in this sport.  I (We) agree to release, hold harmless, and indemnify Kingsgate Gators Swim Club, Kingsgate Gators Swim Team, and all coaches, employees, agents, volunteers and board members for any claims brought by the participants in Kingsgate Gators Swim Team.  I have carefully read and understand this Agreement & Release and agree it is binding on me (us).</p>
       <table class="sig-table">
       <tr><td class="sign"><div class="label">Parent/Legal Guardian Signature:</div></td><td class="date"><div class="label">Date</div></td></tr>
       </table>
    </div>
  </div>


  <div class="swim-section contact">
    <div class="section-head">Emergency Contacts:</div>
    <div class="section-body">
     <table class="sig-table">
     <tr><td colspan="2"><div class="label">Doctor's Name:</div></td><td class="date"><div class="label">Doctor's Phone:</div></td></tr>
     <tr><td colspan="2"><div class="label">Dentist's Name:</div></td><td><div class="label">Dentist's Phone:</div></td></tr>
     <tr><td style="width:45%;"><div class="label">Insurance Name:</div></td><td><div class="label">Group Insurance Number:</div></td><td><div class="label">Insurance ID Number:</div></td></tr>
     <tr><td colspan="2"><div class="label">Emergency Contact:</div></td><td><div class="label">Emergency Contact Phone:</div></td></tr>
     <tr><td colspan="3"><div class="label">Allergies and/or Special Needs (specify child's name):</div></td></tr>
     </table>
    </div>
  </div>


  <div class="logo-head" style="page-break-before: always;">
    <div class="print-instructions" style="text-align:center;">
      --- Page Break ---
    </div>
    <img class="logo" src="<?php print $logo; ?>" alt="Team Logo"/>
    <div class="family-head"><?php print $family_head; ?></div>
    <div class="header">
      <div class="header-1">Kingsgate Gators Swim Team</div>
      <div class="header-2">Fees and Releases</div>
    </div>
  </div>
  <div class="swim-section releases">
    <div class="section-head">Team Releases:</div>
    <div class="section-body">
      <div style="font-size: 1.5em;"><label><input type="checkbox"/>Opt Out Photo Release (Excludes the Team Picture)</label></div>
      <div>If you do <strong>NOT</strong> want your swimmer's photo to appear on the team web site, Twitter or Facebook please check.</div>
      </div>
  </div>

  <div class="swim-section releases">
    <div class="section-head">Fees:</div>
    <div class="section-body">
       <table style="font-size:1.3em;">
       <tr>
        <th class="sign">&nbsp;</th>
        <th class="member-type">Home Owner w/Voucher</th>
        <th class="member-type">2014 Pool Pass Holder</th>
        <th class="member-type">Swim Team Only</th>
        <th class="member-type">Total Fee</th>
       </tr>
       <tr>
        <td class="sign">1st Swimmer</td>
        <td class="<?php print $priority_is_1_class; ?>">$56</td>
        <td class="<?php print $priority_is_2_class; ?>">$140</td>
        <td class="<?php print $priority_is_0_class; ?>">$200</td>
        <td>&nbsp;</td>
       </tr>
       <tr>
        <td class="sign">2nd Swimmer</td>
        <td class="<?php print $priority_is_1_class; ?>">$46</td>
        <td class="<?php print $priority_is_2_class; ?>">$115</td>
        <td class="<?php print $priority_is_0_class; ?>">$175</td>
        <td>&nbsp;</td>
       </tr>
       <tr>
        <td class="sign">3rd, 4th, 5th, etc.. Swimmer(s) (each above 2)</td>
        <td class="<?php print $priority_is_1_class; ?>">$36</td>
        <td class="<?php print $priority_is_2_class; ?>">$90</td>
        <td class="<?php print $priority_is_0_class; ?>">$150</td>
        <td>&nbsp;</td>
       </tr>
       <tr><td class="sign">Prepaid Concessions (optional)</td><td style="border:3px solid black;" colspan="3"><div class="label">Family Name:</div></td><td>&nbsp;</td></tr>
       <tr><th colspan="4">Deductions</td><td>&nbsp;</th></tr>
       <tr><td colspan="4">$10 credit per 8 and Under Swimmer</td><td>&nbsp;</td></tr>
       <tr><th colspan="4">Total</td><td style="border:3px solid black;">&nbsp;</th></tr>
       </table>
      </div>
  </div>

  <div class="swim-section notes">
    <div class="section-head">Notes:</div>
    <div class="section-body-detail">
      <p>
        <span style="font-weight:bold;">Postage:</span> Please put enough postage on the envelope.  It typically takes <span style="font-weight:bold;text-decoration:underline;">more than 1</span> first class stamp to be delivered.
      </p>
      <p>
        <span style="font-weight:bold;">Checks:</span> Please make all checks payable to: <b>Kingsgate Gators Swim Team</b>.
      </p>
      <p>
        <span style="font-weight:bold;">Mail forms to:</span> If you don't know where to send the forms, please read the registration email.
      </p>
      <p>
        You will receive an email confirmation once your swimmers are rostered or wait-listed.
      </p>
    </div>
  </div>

   <div class="office-use">
    <table>
      <tr><td colspan="4" style="text-align:center;">Swim Team Use Only</td></tr>
      <tr>
        <td style="width: 25%"><span class="label">Registration ID:</span><?php print $registration->rid; ?></td>
        <td style="width: 25%"><span class="label">Check #:</span></td>
        <td style="width: 25%"><span class="label">Amount $:</span></td>
        <td style="width: 25%"><span class="label">Reg Date:</span></td>
      </tr>
    </table>
  </div>


  </div>
</body>
</html>